@charset "gb2312";
/* CSS Document */
/*公有样式表*/
img{ border: none;}
*,div,ul,ul li,p{margin:0px;padding:0px;list-style-image: none;list-style-type: none;}
.wrap2{width:950px; margin:0px auto;overflow:hidden; background-color:#FFF; clear:both;}
.margin01{ margin-bottom:10px!important;}
.width_950{width:950px}

#header{background-image: url(http://www.plasway.com/images/09730n_plasway_bg2.png);background-repeat: repeat-x;background-position: 0px -190px; height:30px;/*height:24px; padding:3px 5px*/; margin-bottom:2px; _margin-bottom:0px;}

#banner .logo_a{
	height:90px;
	width:205px;
	float:left;
}
#banner .logo_Vice1{margin-left:10px; color:#5d96d4; width:122px; float:left; height:70px; padding:0px 0px 0px 10px; font-size:27px; font-weight:bold; background:url(images/server3_logo.png); background-position:0px 0px;}
#banner .logo_Vice2{margin-left:10px; color:#5d96d4; width:122px; float:left; height:70px; padding:0px 0px 0px 10px; font-size:27px; font-weight:bold; background:url(images/yewu_logo.png);background-position:0px 0px;}
#banner .logo_Vice3{margin-left:10px; color:#5d96d4; width:122px; float:left; height:70px; padding:0px 0px 0px 10px; font-size:27px; font-weight:bold; background:url(images/server2_logo.png);background-position:0px 0px;}
#banner .logo_Vice4{margin-left:10px; color:#5d96d4; width:190px; float:left; height:70px; padding:0px 0px 0px 10px; font-size:27px; font-weight:bold; background:url(images/f_logo.png);background-position:0px 0px;}
#banner .logo_Vice5{margin-left:10px;color:#5d96d4;width:140px;float:left;height:70px;padding:0px 0px 0px 10px;font-size:27px;font-weight:bold;background-position:0px 0px;background-image: url(images/server4_logo.png);background-repeat: no-repeat;}
#banner .logo_Vice6{margin-left:10px; color:#5d96d4; width:140px; float:left; height:70px; padding:0px 0px 0px 10px; font-size:27px; font-weight:bold; background:url(images/friend_logo.png);background-position:0px 0px;}

#con .blue_line{border-top:1px solid #09C; text-indent:15px; margin-bottom:10px; }
#con .Gray_line{border:1px solid #ccc;margin-bottom:10px;}
#con .title_c,.title_c{padding-top:10px;  margin-bottom:10px;}
#con .content{padding:10px 20px;}
#con .f_left{width:650px;  float:left;}

.title{background-repeat:repeat-x;background-image: url(images/about_bg1.png);background-position: 0px -4px; height:25px; border-bottom:1px solid #b4c8e0; text-indent:5px; font-weight:bold; padding-top:5px; text-align:left;}
.title_02{	background-repeat:repeat-x;
background-image: url(images/about_bg1.png);background-position: 0px -52px; padding:3px; /*border-bottom:1px solid #b4c8e0; text-indent:5px;*/ color:#9b9c9d;}
.paihang{ border-bottom:1px solid #e2dfdf; height:20px;}
.key_01{background-repeat:no-repeat; background:none;background-image: url(images/about_bg1.png);background-position:0px -173px; width:95px; height:29px; border:none; display:block;}
.key_reply{background:none;
background-image: url(images/about_bg1.png);background-position:0px -234px; width:90px; height:28px; border:none; color:#FFF;}
.key_seach{background:none;
background-image: url(images/about_bg1.png);background-position:0px -280px; width:60px; height:23px; padding-top:3px; border:none; color:#FFF;}
.qu{background-repeat:no-repeat;
background-image: url(images/about_bg1.png);background-position:0px -91px; /*width:15px; height:15px; */ text-indent:2em;}
.answer{background-repeat:no-repeat;
background-image: url(images/about_bg1.png);background-position:0px -482px; /*width:15px; height:15px; */ text-indent:2em;}
.xi{color:#F00; font-size:16px; vertical-align:middle;}


.table07{  border-top:1px solid #edeeee; border-left:1px solid #edeeee;}
.table07 td{ height:25px;border-bottom:1px solid #edeeee; border-right:1px solid #edeeee; /*text-align:center;*/ text-indent:1em; padding:5px;}
.table07 .title{background-image: url(/images/09730plasway_bg2.png);background-repeat: repeat;color:#24759B;
	background-position: 0px -916px;
	border:1px solid #edeeee; padding:4px 5px;;
}
.table07 .title2{background-color:#f1fafc;}

.table07 caption{ text-align:left; font-weight:bold;}
.table07 .tab{ background-color:#F4FCFF;}
.bot_line {border-bottom-width: 2px;border-bottom-style: solid;border-bottom-color: #abc4f0;}